/* --------------------------------------------------------------
//	General...
-------------------------------------------------------------- */	
body, td {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	line-height: 1.5em;
}

html, body { height: 100%; margin: 0; padding: 0px; border: 0px; }

h1, h2, h3, h4, h5, h6 { 
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	line-height: 1.5em;
}

li { margin-bottom: 5px; }


img { border: none; }

/* --------------------------------------------------------------
//	Links...
-------------------------------------------------------------- */	
a:link { color: #005DB4; text-decoration: underline; }
a:visited {	color: #005DB4; text-decoration: underline; }
a:hover { color: #800; text-decoration: none; }
a:active { color: #005DB4; text-decoration: underline; }


/* --------------------------------------------------------------
//	Form elements... 
-------------------------------------------------------------- */
.form_security {
	display: none;	
}

label { 
	cursor: pointer; 
}
.field {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.field:focus {
	background-color: #FFFFEA;
	border: 1px solid #27A4FE;
}
.field-button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
}

.demo-form-bkgd {
	background-image: url(img/demo_form_bkgd.png);
	background-repeat: no-repeat;
}
.demo-form-bkgd-small {
	background-image: url(img/demo_form_bkgd_small.png);
	background-repeat: no-repeat;
}
.demo-form-6 { font-size:26px; font-weight:bold; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; }
.demo-form-7 { font-size:16px; font-weight:normal; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; }
.demo-form-8 { height:32px; width:258px; background-image:url(img/demo_form_field.png); margin:0px; padding:2px 4px 0px 4px; border:0px; text-align:left; font-size:16px; color:#666666 }
.demo-form-9 { height:32px; width:208px; background-image:url(img/demo_form_field.png); margin:0px; padding:2px 4px 0px 4px; border:0px; text-align:left; font-size:16px; color:#666666 }



/* --------------------------------------------------------------
//	Common components... 
-------------------------------------------------------------- */
.nowrap { white-space:nowrap; }
.no-wrap { white-space:nowrap; }

.expandable { width: 97%; }

.clickable { cursor: pointer; }

.width-5 { width: 5px; }
.width-10 { width: 10px; }
.width-15 { width: 15px; }
.width-20 { width: 20px; }
.width-25 { width: 25px; }
.width-30 { width: 30px; }
.width-35 { width: 35px; }
.width-40 { width: 40px; }
.width-45 { width: 45px; }
.width-50 { width: 50px; }
.width-55 { width: 55px; }
.width-60 { width: 60px; }
.width-65 { width: 65px; }
.width-70 { width: 70px; }
.width-75 { width: 75px; }
.width-80 { width: 80px; }
.width-85 { width: 85px; }
.width-90 { width: 90px; }
.width-95 { width: 95px; }
.width-100 { width: 100px; }
.width-150 { width: 150px; }

.height-5 { height: 5px; }
.height-10 { height: 10px; }
.height-15 { height: 15px; }
.height-20 { height: 20px; }
.height-25 { height: 25px; }
.height-30 { height: 30px; }
.height-35 { height: 35px; }
.height-40 { height: 40px; }
.height-45 { height: 45px; }
.height-50 { height: 50px; }
.height-55 { height: 55px; }
.height-60 { height: 60px; }
.height-65 { height: 65px; }
.height-70 { height: 70px; }
.height-75 { height: 75px; }
.height-80 { height: 80px; }
.height-85 { height: 85px; }
.height-90 { height: 90px; }
.height-95 { height: 95px; }
.height-100 { height: 100px; }
.height-200 { height: 200px; }
.height-283 { height: 283px; }
.height-300 { height: 300px; }
.height-320 { height: 320px; }
.height-400 { height: 400px; }
.height-500 { height: 500px; }
.height-600 { height: 600px; }
.height-700 { height: 700px; }

.padding-0 { padding: 0px; }
.padding-1 { padding: 1px; }
.padding-2 { padding: 2px; }
.padding-3 { padding: 3px; }
.padding-4 { padding: 4px; }
.padding-5 { padding: 5px; }
.padding-6 { padding: 6px; }
.padding-7 { padding: 7px; }
.padding-8 { padding: 8px; }
.padding-9 { padding: 9px; }
.padding-10 { padding: 10px; }
.padding-15 { padding: 15px; }
.padding-20 { padding: 20px; }
.padding-25 { padding: 25px; }
.padding-30 { padding: 30px; }
.padding-35 { padding: 35px; }
.padding-40 { padding: 40px; }
.padding-45 { padding: 45px; }
.padding-50 { padding: 50px; }

.border { border-width: 1px; border-style: solid; border-color: #A9A9A9; }
.border-top { border-top-width: 1px; border-top-style: solid; border-top-color: #A9A9A9; }
.border-bottom { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #A9A9A9; }
.border-left { border-left-width: 1px; border-left-style: solid; border-left-color: #A9A9A9; }
.border-right { border-right-width: 1px; border-right-style: solid; border-right-color: #A9A9A9; }

.errors { border: 1px solid #990000; background-color: #FFECEC; }
.messages { border: 1px solid #006600; background-color: #E8FFE8; }

.dash-top { border-top-width: 1px; border-top-style: dashed; border-top-color: #A9A9A9; }
.dash-bottom { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #A9A9A9; }

.opacity-10 { /* for IE */ filter:alpha(opacity=10); /* CSS3 standard */ opacity:0.1; }
.opacity-20 { /* for IE */ filter:alpha(opacity=20); /* CSS3 standard */ opacity:0.2; }
.opacity-30 { /* for IE */ filter:alpha(opacity=30); /* CSS3 standard */ opacity:0.3; }
.opacity-40 { /* for IE */ filter:alpha(opacity=40); /* CSS3 standard */ opacity:0.4; }
.opacity-50 { /* for IE */ filter:alpha(opacity=50); /* CSS3 standard */ opacity:0.5; }
.opacity-60 { /* for IE */ filter:alpha(opacity=60); /* CSS3 standard */ opacity:0.6; }
.opacity-70 { /* for IE */ filter:alpha(opacity=70); /* CSS3 standard */ opacity:0.7; }
.opacity-80 { /* for IE */ filter:alpha(opacity=80); /* CSS3 standard */ opacity:0.8; }
.opacity-90 { /* for IE */ filter:alpha(opacity=90); /* CSS3 standard */ opacity:0.9; }

.text-larger-125 { font-size: 125%; }
.text-larger-150 { font-size: 150%; }
.text-larger-175 { font-size: 175%; }
.text-larger-200 { font-size: 200%; }

.line-height-75p { line-height: 75%; }
.line-height-80p { line-height: 80%; }
.line-height-85p { line-height: 85%; }
.line-height-90p { line-height: 90%; }
.line-height-95p { line-height: 95%; }
.line-height-105p { line-height: 105%; }
.line-height-200p { line-height: 200%; }
.line-height-225p { line-height: 225%; }

.font-size-8 { font-size: 8px; }
.font-size-9 { font-size: 9px; }
.font-size-10 { font-size: 10px; }
.font-size-11 { font-size: 11px; }
.font-size-12 { font-size: 12px; }
.font-size-13 { font-size: 13px; }
.font-size-14 { font-size: 14px; }

.justify-left { text-align: left; }
.justify-center { text-align: center; }
.justify-right { text-align: right; }

.shadow {
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;
}

.shadow-bottom {
	-moz-box-shadow: 0px 5px 10px #999;
	-webkit-box-shadow: 0px 5px 10px #999;
	box-shadow: 0px 5px 10px #999;
}

.vertical-line {
	background-image: url(img/dot.gif);
	background-repeat: repeat-y;
	background-position: center;
}

.padding-left-60 {
	padding-left: 60px;
}

.white-text { color: #FFF; }
.white-text a:link {
	color: #FFF;
	text-decoration: none;
}
.white-text a:visited {
	color: #FFF;
	text-decoration: none;
}
.white-text a:hover {
	color: #800;
	text-decoration: underline;
}
.white-text a:active {
	color: #800;
	text-decoration: underline;
}

.red-text {
	color: #900;
}

.cell-red-15 { background-image: url(img/i100_red_15.png); background-repeat: repeat; }
.cell-yellow-15 { background-image: url(img/i100_yellow_15.png); background-repeat: repeat; }

.cell-black-75 { background-image: url(img/i100_black_75.png); background-repeat: repeat; }
.cell-black-50 { background-image: url(img/i100_black_50.png); background-repeat: repeat; }
.cell-black-25 { background-image: url(img/i100_black_25.png); background-repeat: repeat; }
.cell-black-15 { background-image: url(img/i100_black_15.png); background-repeat: repeat; }
.cell-black-10 { background-image: url(img/i100_black_10.png); background-repeat: repeat; }
.cell-black-5 { background-image: url(img/i100_black_5.png); background-repeat: repeat; }

.cell-white-75 { background-image: url(img/i100_white_75.png); background-repeat: repeat; }
.cell-white-50 { background-image: url(img/i100_white_50.png); background-repeat: repeat; }
.cell-white-25 { background-image: url(img/i100_white_25.png); background-repeat: repeat; }

/* --------------------------------------------------------------
//	Common page content elements...
-------------------------------------------------------------- */
.page-title {
	font-size: 200%;
	font-weight: bold;
	line-height: 1.25em;
}
.page-subtitle {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	line-height: 1.5em;
}

/* PARAGRAPH title (used within page content) */
.p-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #1F4883;
	font-weight: bold;
	line-height: 1.5em;
}


/* Table with rounded corners */
.rounded-table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    border: solid #C3D1DA 1px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;    
}
.rounded-table td, .rounded-table th {
    padding: 10px;
    text-align: left; 
	 background-color: #FFF;   
}
.rounded-table th {
    background-color: #FFF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#C3D1DA), to(#E8EEF1));
    background-image: -webkit-linear-gradient(top, #C3D1DA, #E8EEF1);
    background-image:    -moz-linear-gradient(top, #C3D1DA, #E8EEF1);
    background-image:     -ms-linear-gradient(top, #C3D1DA, #E8EEF1);
    background-image:      -o-linear-gradient(top, #C3D1DA, #E8EEF1);
    background-image:         linear-gradient(top, #C3D1DA, #E8EEF1);      
    border-top: none;
}
.rounded-table td:first-child, .rounded-table th:first-child {
    border-left: none;
}
.rounded-table th:first-child {
    -moz-border-radius: 10px 0 0 0;
    -webkit-border-radius: 10px 0 0 0;
    border-radius: 10px 0 0 0;
}
.rounded-table th:last-child {
    -moz-border-radius: 0 10px 0 0;
    -webkit-border-radius: 0 10px 0 0;
    border-radius: 0 10px 0 0;
}
.rounded-table th:only-child{
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}
.rounded-table tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 10px;
    -webkit-border-radius: 0 0 0 10px;
    border-radius: 0 0 0 10px;
}
.rounded-table tr:last-child td:last-child {
    -moz-border-radius: 0 0 10px 0;
    -webkit-border-radius: 0 0 10px 0;
    border-radius: 0 0 10px 0;
}


/* --------------------------------------------------------------
//	Anchoring of page elements...
-------------------------------------------------------------- */
.anchored-top { 
	position:fixed; 
	top:0; 
	left:0; 
    width: 100%; 
    z-index:1001;
}
.anchored-bottom { 
	position:fixed; 
	bottom:0; 
	left:0; 
    width: 100%;
	z-index:1000;
}


/* --------------------------------------------------------------
//	Header treatment... 
-------------------------------------------------------------- */
.header-bkgd-exterior { background-image:url('img/header_bg_1.gif'); }
.header-bkgd-interior { background-image:url('img/header_bg_2.gif'); }
.logo-frgd {
	background-position: left;
	z-index: 2;
}
.logo-bkgd {
	/* for IE */ filter:alpha(opacity=30); /* CSS3 standard */
	opacity:0.3;
	z-index: 1;
	position: relative;
	left: -75px;
}
.header-vertical-line {
	background-image: url('img/header_divider.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.title-modular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #FFF;
}
.title-merchant {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #ffea00;
}
.title-tagline-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
.title-tagline-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
}


/* --------------------------------------------------------------
//	Horizontal Navigation Menu... 
-------------------------------------------------------------- */
.nav-menu-bkgd-v1 {
	background-image:url(img/header_menu_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.nav-menu-bkgd {
	background-image:url(img/nav_dolphin_bg_table.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}


/* --------------------------------------------------------------
//	Page divider... 
-------------------------------------------------------------- */
.divider-gradient {
	background-image: url('img/divider_gradient.png');
	background-repeat: repeat-x;
	background-position: top;
}


/* --------------------------------------------------------------
//	rounded content table bits...
-------------------------------------------------------------- */
.icon-box {
	position: relative;
}
.icon-box-contents-48 {
	position:absolute;
	top:-30px;
}
.icon-box-contents-64 {
	left: -20px;
	top: -30px;
	position: absolute;
}
.table-rounded-tm {
	background-image: url(img/table_corner_tm.gif);
	background-repeat: repeat-x;
}
.table-rounded-bm {
	background-image: url(img/table_corner_bm.gif);
	background-repeat: repeat-x;
}
.table-rounded-cl {
	background-image: url(img/table_corner_cl.gif);
	background-repeat: repeat-y;
}
.table-rounded-cr {
	background-image: url(img/table_corner_cr.gif);
	background-repeat: repeat-y;
}
.table-title a:link { color: #000; text-decoration: none; }
.table-title a:visited {	color: #000; text-decoration: none; }
.table-title a:hover { color: #800; text-decoration: underline; }
.table-title a:active { color: #000; text-decoration: underline; }


/* --------------------------------------------------------------
//	Vertical side menu...
-------------------------------------------------------------- */
.side-menu {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ADADAD;
	background-color: #FFF;
}

.secondary-text {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
}

/* --------------------------------------------------------------
//	Footer area...
-------------------------------------------------------------- */
.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -210px; }
.push { height: 210px; }
.footer-wrapper { 
	height: 210px; 
	background-image:url(img/footer_bg.gif);
	background-repeat:repeat-x;
	background-color: #EAEEF2;
}
.footer{
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 200%;
}

.footer a:link {
	color: #333333;
	text-decoration: none;
}
.footer a:visited {
	color: #333333;
	text-decoration: none;
}
.footer a:hover {
	color: #800;
	text-decoration: underline;
}
.footer a:active {
	color: #333333;
	text-decoration: underline;
}
.footer-copyright{
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
}
.footer-copyright a:link {
	color: #666666;
	text-decoration: underline;
}
.footer-copyright a:visited {
	color: #666666;
	text-decoration: underline;
}
.footer-copyright a:hover {
	color: #800;
	text-decoration: none;
}
.footer-copyright a:active {
	color: #666666;
	text-decoration: none;
}
.footer ul {
  margin: 0px;
  padding: 0px;
  padding-left: 25px;
  margin-top: 3px;
  margin-bottom: 20px;
}
.footer ul li ul {
  padding-right: 10px;
  padding-left: 15px;
  margin-bottom: 5px;
}


.full-feature-list ul {
  margin: 0px;
  padding: 0px;
  padding-left: 15px;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px; 
}
.full-feature-list ul li ul {
  padding-right: 0px;
  padding-left: 5px;
  margin-bottom: 5px;
}
.full-feature-list li { margin-bottom: 15px; }



.blue-title-bar-mid {
	background-image: url(img/blue_title_bar_mid.png);
	background-repeat: repeat-x;
}
.blue-title-bar-contents-48 {
	position:absolute;
	top:-18px;
}

/* --------------------------------------------------------------
//	Cycling keywords...
-------------------------------------------------------------- */
.headline-word-default {
	transition-property: all;
	transition-duration: .75s;
	transition-timing-function: linear;
	transition-delay: 0s;
	/* Firefox 4 */
	-moz-transition-property:all;
	-moz-transition-duration:.75s;
	-moz-transition-timing-function:linear;
	-moz-transition-delay:0s;
	/* Safari and Chrome */
	-webkit-transition-property:all;
	-webkit-transition-duration:.75s;
	-webkit-transition-timing-function:linear;
	-webkit-transition-delay:0s;
	/* Opera */
	-o-transition-property:all;
	-o-transition-duration:.75s;
	-o-transition-timing-function:linear;
	-o-transition-delay:0s; 	
}

.headline-word-off {
	opacity:0;	
}

.headline-word-on {
	opacity:100;
}


/* --------------------------------------------------------------
//	Callout boxes...
-------------------------------------------------------------- */
.EXAMPLE-TAG-TITLE, .SECRET-TAG-TITLE, .CODE-TAG-TITLE, .TIP-TAG-TITLE, .WARNING-TAG-TITLE, .REFERENCE-TAG-TITLE, .NOTE-TAG-TITLE, .KEY-TAG-TITLE, .QUOTE-TAG-TITLE {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	font-weight: bold;
	font-size: larger;
	background-repeat: no-repeat;
	visibility: visible;
	overflow: visible;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	background-position: 10px;
	font-variant: small-caps;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 40px;
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;	
}
.EXAMPLE-TAG, .SECRET-TAG, .CODE-TAG, .TIP-TAG, .WARNING-TAG, .REFERENCE-TAG, .NOTE-TAG, .KEY-TAG, .QUOTE-TAG {
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	visibility: visible;
	overflow: visible;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;
}

.EXAMPLE-TAG-TITLE {
	border-color: #999;
	background-image: url(img/icons/i16/information.png);
	background-color: #F7F7F7;
}
.EXAMPLE-TAG {
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color: #F7F7F7;
}

.SECRET-TAG-TITLE {
	border-color: #CC0000;
	background-image: url(img/icons/i16/sign_forbidden.png);
	background-color: #FFE8E8;
}
.SECRET-TAG {
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
	background-color: #FFE8E8;
}

.CODE-TAG-TITLE {
	border-color: #8BACBD;
	background-image: url(img/icons/i16/edit.png);
	background-color: #F0F0FF;
}
.CODE-TAG {
	border-right-color: #8BACBD;
	border-bottom-color: #8BACBD;
	border-left-color: #8BACBD;
	background-color: #F0F0FF;
}

.TIP-TAG-TITLE {
	border-color: #94C99E;
	background-image: url(img/icons/i16/lightbulb_on.png);
	background-color: #E5FFEA;
}
.TIP-TAG {
	border-right-color: #94C99E;
	border-bottom-color: #94C99E;
	border-left-color: #94C99E;
	background-color: #E5FFEA;
}

.WARNING-TAG-TITLE {
	border-color: #990000;
	background-image: url(img/icons/i16/sign_warning.png);
	background-color: #FFE8E8;
}
.WARNING-TAG {
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	background-color: #FFE8E8;
}

.QUOTE-TAG-TITLE {
	border-color: #CFCFCF;
	background-image: url(img/icons/i16/message.png);
	background-color: #F9F9F9;
}
.QUOTE-TAG {
	border-right-color: #CFCFCF;
	border-bottom-color: #CFCFCF;
	border-left-color: #CFCFCF;
	background-color: #F9F9F9;
}

.NOTE-TAG-TITLE {
	border-color: #D8BD8F;
	background-image: url(img/icons/i16/note_pinned.png);
	background-color: #FFFAF1;
}
.NOTE-TAG {
	border-right-color: #D8BD8F;
	border-bottom-color: #D8BD8F;
	border-left-color: #D8BD8F;
	background-color: #FFFAF1;
}

.KEY-TAG-TITLE {
	border-color: #A8A800;
	background-image: url(img/icons/i16/key.png);
	background-color: #FFFFE8;
}
.KEY-TAG {
	border-right-color: #A8A800;
	border-bottom-color: #A8A800;
	border-left-color: #A8A800;
	background-color: #FFFFE8;
}

.REFERENCE-TAG-TITLE {
	border-color: #8BACBD;
	background-image: url(img/icons/i16/book_blue.png);
	background-color: #F0F0FF;
}
.REFERENCE-TAG {
	border-right-color: #8BACBD;
	border-bottom-color: #8BACBD;
	border-left-color: #8BACBD;
	background-color: #F0F0FF;
}
.starburst {
	background-image: url(img/i90_starburst.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.header-shimmer-2 {
	background-image: url(img/header_shimmer_2.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.index-slide-1 {
	background-image: url(img/sell_anything_anywhere.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.icon-box-index {
	position: relative;
	left: -15px;
}
.footer-headers {
	text-transform: uppercase;
}
.embolden {
	font-weight: bold;
}

.demo-button {
	cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #123d54;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#afd9fa 0%,
		#588fad);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#afd9fa),
		to(#588fad));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #003366;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}
.download-button {
	cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2e2e2e;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#f5f5f5 0%,
		#a8a8a8);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#f5f5f5),
		to(#a8a8a8));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #5c5c5c;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}
.tp-buy-button {
	cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: url(img/tab_bottom_gray_w_blue.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 40px;
	vertical-align: middle;
	line-height: 40px;
}
.tp-buy-button-solo {
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: url(img/tab_bottom_gray.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 40px;
	vertical-align: middle;
	line-height: 40px;
}

.tp-demo-button {
	cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: url(img/tab_bottom_blue.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 40px;
	vertical-align: middle;
	line-height: 40px;
}
.tp-title {
	color: #FFF;
	background-color: #333;
	width: 200px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.price-tag {
	background-image: url(img/price_tag_3.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	text-indent: 10px;
}
.fixed-width-text {
	font-family: "Courier New", Courier, monospace;
}
.subscription-header-table {
	background-image: url(img/header_payday_calendar.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.digdel-header-table {
	background-image: url(img/header_digital_delivery_001.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.templates-header-table {
	background-image: url(img/header_shopping_cart_templates.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.primary-button{
	cursor: pointer; 
	text-transform: uppercase;
	border:1px solid #3E4B63; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #3982F0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3982F0), to(#1B4A93));
	background-image: -webkit-linear-gradient(top, #3982F0, #1B4A93);
	background-image: -moz-linear-gradient(top, #3982F0, #1B4A93);
	background-image: -ms-linear-gradient(top, #3982F0, #1B4A93);
	background-image: -o-linear-gradient(top, #3982F0, #1B4A93);
	background-image: linear-gradient(to bottom, #3982F0, #1B4A93);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3982F0, endColorstr=#1B4A93);
	}
	
.primary-button:hover{
	cursor: pointer; 
	text-transform: uppercase;
	border:1px solid #3E4B63; background-color: #1166e5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1166e5), top(#133468));
	background-image: -webkit-linear-gradient(top, #1166e5, #133468);
	background-image: -moz-linear-gradient(top, #1166e5, #133468);
	background-image: -ms-linear-gradient(top, #1166e5, #133468);
	background-image: -o-linear-gradient(top, #1166e5, #133468);
	background-image: linear-gradient(to bottom, #1166e5, #133468);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1166e5, endColorstr=#133468);
}

.secondary-button {
	cursor: pointer; 
	text-transform: uppercase;
	border:1px solid #878787; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 5px 10px 5px 10px; font-weight:bold; text-align: center; color: #383838; background-color: #f4f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f5f5), color-stop(100%, #dfdddd));
	background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: linear-gradient(top, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);	
}

.secondary-button:hover {
	cursor: pointer; 
	text-transform: uppercase;	
	border:1px solid #878787; background-color: #d9dddd;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9dddd), color-stop(100%, #c6c3c3));
	background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: linear-gradient(top, #d9dddd, #c6c3c3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9dddd, endColorstr=#c6c3c3);	
}

.action-button{
	cursor: pointer; 
	text-transform: uppercase;	
	border:1px solid #AC6200; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 5px 10px 5px 10px; text-shadow: 1px 1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #FFC317;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFC317), to(#B85400));
	background-image: -webkit-linear-gradient(top, #FFC317, #B85400);
	background-image: -moz-linear-gradient(top, #FFC317, #B85400);
	background-image: -ms-linear-gradient(top, #FFC317, #B85400);
	background-image: -o-linear-gradient(top, #FFC317, #B85400);
	background-image: linear-gradient(to bottom, #FFC317, #B85400);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFC317, endColorstr=#B85400);
}

.action-button:hover{
	cursor: pointer; 
	text-transform: uppercase;	
	border:1px solid #AC6200; background-color: #e3a800;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e3a800), top(#853d00));
	background-image: -webkit-linear-gradient(top, #e3a800, #853d00);
	background-image: -moz-linear-gradient(top, #e3a800, #853d00);
	background-image: -ms-linear-gradient(top, #e3a800, #853d00);
	background-image: -o-linear-gradient(top, #e3a800, #853d00);
	background-image: linear-gradient(to bottom, #e3a800, #853d00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e3a800, endColorstr=#853d00);
}
.above {
	position:relative;
	z-index: 100;
}
.behind {
	/*position:relative;
	z-index: -100;*/
	background-image: url(img/shopping_cart_success_stories.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.behind2 {
	/*position:relative;
	z-index: -100;*/
	background-image: url(img/ecommerce_intro_001.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.behind3 {
	/*position:relative;
	z-index: -100;*/
	background-image: url(img/ecommerce_intro_002.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.behind4 {
	/*position:relative;
	z-index: -100;*/
	background-image: url(img/ecommerce_intro_004.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.behind5 {
	/*position:relative;
	z-index: -100;*/
	background-image: url(img/ecommerce_intro_005.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.bronze-cell-bkgd {
	background-image: url(img/plans2_header_prices_14.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.silver-cell-bkgd {
	background-image: url(img/plans2_header_prices_15.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.gold-cell-bkgd {
	background-image: url(img/plans2_header_prices_16.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.platinum-cell-bkgd {
	background-image: url(img/plans2_header_prices_17.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.diamond-cell-bkgd {
	background-image: url(img/plans2_header_prices_18.png);
	background-repeat: no-repeat;
	background-position: center center;
}
